package parser;

public interface ParserJoinedFunctions {

	default float convertAmericanOddsToDecimal(int americanOdds) {
		final float converted;
		if (americanOdds < 0) {
			converted = 1 - (100f / americanOdds);
		} else {
			converted = (americanOdds / 100f) + 1;
		}
		return converted;
	}
}
